OS9 op G5 kan dat?

weet iemand of ik op een 2e schijf in mijn G5, OS9 kan installeren, zodat ik mijn scsikaart en scanner kan gebruiken? ik weet dat er ergens iets over is geschreven, maar kan het niet vinden.

je kan het instaleren maar er niet native draaien dat is door apple geblokeerd door een chip of zoiets op het moederbord , je kan alleen 'classic' (dat is os9 onder osx)gebruiken

hoop dat je het snapt :smiley:

Ligt er aan wat je bedoelt. Je kan verschillende drivers via Classic nog steeds instaleren maar in OS 9 booten (opnieuw opstarten) gaat niet lukken, dat kan alleen de G4.

[quote:5f22f34387="imacmezan"]je kan het instaleren maar er niet native draaien dat is door apple geblokeerd door een chip of zoiets op het moederbord , je kan alleen 'classic' (dat is os9 onder osx)gebruiken

hoop dat je het snapt :D[/quote:5f22f34387]

het is niet zozeer geblokkeerd, maar OS 9 wordt niet meer aangepast om de nieuwe machine’s te kunnen besturen. Dat zou geld blijven kosten.

[quote:917c8f83bc="imacmezan"]je kan het instaleren maar er niet native draaien dat is door apple geblokeerd door een chip of zoiets op het moederbord , je kan alleen 'classic' (dat is os9 onder osx)gebruiken

hoop dat je het snapt :D[/quote:917c8f83bc]
ja ik snap het zeker, maar dat is het probleem nl met mijn scanner. die draait alleen in os9 en niet in classic, tenminste dat is zo op mijn G4.
daar moest ik altijd in 9 booten en dan scannen.
jammer ik had hem nog mooi op deze manier kunnen gebruiken

welk type ofzo heb je ? je kan mischien is zien op de site van de fabriaknt heel mischien hebben ze een driver voor osx ... :innocent:

[quote:1005ee10cf="guus"][quote:1005ee10cf="imacmezan"]je kan het instaleren maar er niet native draaien dat is door apple geblokeerd door een chip of zoiets op het moederbord , je kan alleen 'classic' (dat is os9 onder osx)gebruiken

hoop dat je het snapt :D[/quote:1005ee10cf]
ja ik snap het zeker, maar dat is het probleem nl met mijn scanner. die draait alleen in os9 en niet in classic, tenminste dat is zo op mijn G4.
daar moest ik altijd in 9 booten en dan scannen.
jammer ik had hem nog mooi op deze manier kunnen gebruiken[/quote:1005ee10cf]

Scannertje is toch zo duur niet? Of is het geld op na aanschaf van de G5 … 8)

[url=http://www.silverfast.com]Silverfast[/url] ondersteund veel scanners die met hun native drivers niet onder X werken. Er is nog een ander pakket dat hetzelfde doet waarvan de naam mij even ontschoten is. Misschien een optie...

Vuescan :D

Danku :lol:

Je SCSI-kaartje past bijna gegarandeerd niet in je G5 Een G5 draait op geen enkele manier in OS9, alleen in Classic mode. De hardware is er simpelweg niet toe in staat. SCSI is in een G5 én onder 10.3 slecht ondersteund en erg kritisch voor oude apparaten.

De beste oplossing: koop eenUSB2 of Firewire scanner of houd een oude mac in dienst om mee te scannen. Dat kan al een 7600 zijn of zo, of een G3.

[quote:73b376bda9="PoBoG4"][quote:73b376bda9="guus"][quote:73b376bda9="imacmezan"]je kan het instaleren maar er niet native draaien dat is door apple geblokeerd door een chip of zoiets op het moederbord , je kan alleen 'classic' (dat is os9 onder osx)gebruiken

hoop dat je het snapt :D[/quote:73b376bda9]
ja ik snap het zeker, maar dat is het probleem nl met mijn scanner. die draait alleen in os9 en niet in classic, tenminste dat is zo op mijn G4.
daar moest ik altijd in 9 booten en dan scannen.
jammer ik had hem nog mooi op deze manier kunnen gebruiken[/quote:73b376bda9]

Scannertje is toch zo duur niet? Of is het geld op na aanschaf van de G5 … 8)[/quote:73b376bda9]
het gaat niet om een scannertje van 500 euro
ik ben beroeps fotograaf, dus een wat duurdere

[quote:39d88318ce="joriske"][url=http://www.silverfast.com]Silverfast[/url] ondersteund veel scanners die met hun native drivers niet onder X werken. Er is nog een ander pakket dat hetzelfde doet waarvan de naam mij even ontschoten is. Misschien een optie...[/quote:39d88318ce] vuescan heb ik maar de scsi kaart wordt niet herkent in 10.3 Adaptec heeft hier vooralsnog geen oplossing voor

Welke kaart en scanner heb je dan dat deze wel in je G5 past?? Zo'n gezellige Imacon-tower? Eerlijk waar: houdt een oud macje voor het scanwerk paraat. Desnoods 'headless' via bijvoorbeeld Apple Remote Access. Beeldbewerking doe je verder op de G5.

[quote:b9d9a7e524="Deskman"]Welke kaart en scanner heb je dan dat deze wel in je G5 past?? Zo'n gezellige Imacon-tower? Eerlijk waar: houdt een oud macje voor het scanwerk paraat. Desnoods 'headless' via bijvoorbeeld Apple Remote Access. Beeldbewerking doe je verder op de G5.[/quote:b9d9a7e524]

het is een Adaptec 2906 en een Minolta scanner.
bij de TD van HTR zegt men dat de kaart in de G5 past, heb het nog niet geprobeerd.
nu zit hij nog in mijn G4, maar daar werd deze kaart niet herkent in 10.3
in 10.2 heb ik met Vuescan gewerkt, toen panther er op ging kon dit niet meer en ben weer in OS 9 gaan scannen [ niet in classic, dit kon niet]

[quote:43d8bafb3c="Deskman"]Welke kaart en scanner heb je dan dat deze wel in je G5 past?? Zo'n gezellige Imacon-tower? Eerlijk waar: houdt een oud macje voor het scanwerk paraat. Desnoods 'headless' via bijvoorbeeld Apple Remote Access. Beeldbewerking doe je verder op de G5.[/quote:43d8bafb3c]

het is een Adaptec 2906 en een Minolta scanner.
bij de TD van HTR zegt men dat de kaart in de G5 past, heb het nog niet geprobeerd.
nu zit hij nog in mijn G4, maar daar werd deze kaart niet herkent in 10.3
in 10.2 heb ik met Vuescan gewerkt, toen panther er op ging kon dit niet meer en ben weer in OS 9 gaan scannen [ niet in classic, dit kon niet]

Ik kan je vast beloven dat de 2906 niet (NIET) in je G5 past. Er is op het ogenblik geen kaart van adaptec die in de G5 past. Fysiek niet. De TD van HTR ten spijt.

Zoals hier reeds gemeld.

[quote:cece7bbadb=“adaptec”]The Adaptec SCSI Card 2906 (AVA-2906) and Adaptec PowerDomain 2930 (APD-2930, APD-2930C, APD-2930CU, AHA-2930CU) are 5 V PCI cards [b:cece7bbadb]and will not fit into the PCI or PCI-X slots in the Apple Power Mac G5 or Xserve G5[/b:cece7bbadb] according to page 75 of Apple’s Power Mac G5 Developer documentation. Due to this hardware incompatibility the 2906 and 2930 will not function in these system. Adaptec has no acceptable replacement at this time.
[/quote:cece7bbadb]

zijn er geen OS X drivers? Mijn Epson 1240U scanner draait vlekkeloos onder OS X! Een SCSI kaart moet ook gewoon werken! Zoek op de site van de fabrikant voor OS X drivers!